Isi

# Spasi dan fungsi Spc

Mengembalikan string yang terdiri dari jumlah ruang tertentu.

Fungsi Spc bekerja seperti dengan fungsi Spasi.

### Sintaksis:

Space (n As Long)

Spc (n As Long)

### Return type:

String

### Parameter:

n: Numeric expression that defines the number of spaces in the string. The maximum allowed value of n is 2,147,483,648.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

### Contoh:

    Sub ExampleSpace
    Dim sText As String, sOut As String
    Dim iLen As Integer
        iLen = 10
        sText = "Las Vegas"
        sOut = sText & Space(iLen) & sText & Chr(13) &_
        sText & Space(iLen*2) & sText & Chr(13) &_
        sText & Space(iLen*4) & sText & Chr(13)
        MsgBox sOut,0,"Info:"
    End Sub

Mohon dukung kami!